RubyGems Navigation menu

aws-sdk-ses 1.60.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.60.0 - April 16, 2024 (97,5 KB)
  2. 1.59.0 - January 26, 2024 (97 KB)
  3. 1.58.0 - November 28, 2023 (86,5 KB)
  4. 1.57.0 - November 22, 2023 (86,5 KB)
  5. 1.56.0 - September 27, 2023 (86,5 KB)
Mostrar todas as versões (73)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

ef0d0d2c5f72ff0c98f736c0dd63de65f615ca2c0a5f8d66daeb4ed7222aaf1e

Total de downloads 89.493.230

Desta versão 16.173

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: